Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.axis2.description.java2wsdl
Interface AnnotationConstants

    public interface AnnotationConstants

Field Summary
`static String` | `ACTION`
`static String` | `EXCLUDE`
`static String` | `NAME`
`static String` | `OPERATION_NAME`
`static String` | `SERVICE_NAME`
`static String` | `TARGETNAMESPACE`
`static String` | `WEB_METHOD`
`static String` | `WEB_PARAM`
`static String` | `WEB_RESULT`
`static String` | `WEB_SERVICE`
`static String` | `WEB_SERVICE_PROVIDER`
`static String` | `WSDL_LOCATION`

Field Detail

### WEB_SERVICE

    static final String WEB_SERVICE

See Also:
  Constant Field Values

### WEB_METHOD

    static final String WEB_METHOD

See Also:
  Constant Field Values

### WEB_PARAM

    static final String WEB_PARAM

See Also:
  Constant Field Values

### WEB_RESULT

    static final String WEB_RESULT

See Also:
  Constant Field Values

### WEB_SERVICE_PROVIDER

    static final String WEB_SERVICE_PROVIDER

See Also:
  Constant Field Values

### TARGETNAMESPACE

    static final String TARGETNAMESPACE

See Also:
  Constant Field Values

### NAME

    static final String NAME

See Also:
  Constant Field Values

### SERVICE_NAME

    static final String SERVICE_NAME

See Also:
  Constant Field Values

### EXCLUDE

    static final String EXCLUDE

See Also:
  Constant Field Values

### ACTION

    static final String ACTION

See Also:
  Constant Field Values

### WSDL_LOCATION

    static final String WSDL_LOCATION

See Also:
  Constant Field Values

### OPERATION_NAME

    static final String OPERATION_NAME

See Also:
  Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004-2011 The Apache Software Foundation. All Rights Reserved.